apiVersion: v1
data:
  networkData: bGlua3M6Ci0gbmFtZTogZW5wMnMwCiAgaWQ6IGVucDJzMAogIHR5cGU6IHZpZgotIG5hbWU6IGVucDJzMC4xMTAKICBpZDogZW5wMnMwLjExMAogIHR5cGU6IHZsYW4KICB2bGFuX2lkOiAxMTAKICB2bGFuX2xpbms6IGVucDJzMAogIHZsYW5fbWFjX2FkZHJlc3M6IG51bGwKbmV0d29ya3M6Ci0gbGluazogZW5wMnMwLjExMAogIGlkOiBlbnAyczAuMTEwCiAgdHlwZTogaXB2NAogIGlwX2FkZHJlc3M6IDE5Mi4xNjguMTEwLjEyNQogIG5ldG1hc2s6ICIyNTUuMjU1LjI1NS4wIgogIHJvdXRlczoKICAtIG5ldHdvcms6IDAuMC4wLjAKICAgIG5ldG1hc2s6IDAuMC4wLjAKICAgIGdhdGV3YXk6IDE5Mi4xNjguMTEwLjI1NApzZXJ2aWNlczoKLSB0eXBlOiBkbnMtbmFtZXNlcnZlcgogIGFkZHJlc3M6CiAgICAtIDE5Mi4xNjguMTEyLjgwCiAgc2VhcmNoOgogICAgLSBjdGxwbGFuZS5kZW1vLmxhYi5jb20K
kind: Secret
metadata:
  creationTimestamp: "2025-09-10T16:08:56Z"
  labels:
    baremetal.openstack.org/must-gather-secret: "yes"
    openstackbaremetalset.openstack.org/name: ctl2-computes-zone0
    openstackbaremetalset.openstack.org/namespace: openstack-zone2
    openstackbaremetalset.openstack.org/uid: fd136777-2713-401a-b9f8-98f0af79a76d
  name: ctl2-computes-zone0-cloudinit-networkdata-ctl2-compute0
  namespace: openstack-zone2
  ownerReferences:
  - apiVersion: baremetal.openstack.org/v1beta1
    blockOwnerDeletion: true
    controller: true
    kind: OpenStackBaremetalSet
    name: ctl2-computes-zone0
    uid: fd136777-2713-401a-b9f8-98f0af79a76d
  resourceVersion: "4542160"
  uid: 104e0dec-a7a2-4055-a739-b4504b9479f1
type: Opaque
